@charset "utf-8";

/* ================================================================================
top
================================================================================= */
#main_wrap {
  padding:50px 0 60px;
  background:#f0f0f0;
}
#main_wrap #main {
  max-width:1170px;
  margin-bottom:0;
  font-family: source-han-sans-japanese, sans-serif;
}

/* スマホサイズ調整----------------------------　*/
@media only screen and (max-width:768px) {
#main_wrap {
  padding:25px 0;
  background:#f0f0f0;
}
}

/* ================================================================================
movie_block
================================================================================= */
#movie_block {
  position:relative;
  width:100%;
  height:635px;
  z-index:-1;
  overflow:hidden;
  text-shadow:1px 1px 5px #222;
}
#movie_block .covervid-wrapper,
#movie_block .covervid-wrapper video {
  width:100%;
  height:100%;
}
#movie_block:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:url(../img/mv_layer.png);
  background-size:5px;
}
#movie_block .txt {
  position:absolute;
  top:50%;
  width:100%;
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  text-align:center;
  color:#fff;
  font-size:18px;
  line-height:2;
  z-index:3;
}
#movie_block .txt .lead {
  font-size:48px;
  line-height:1.4;
}

/* スマホサイズ調整----------------------------　*/
@media only screen and (max-width:768px) {
#movie_block {
  height:280px;
}
#movie_block .txt {
  padding:20px;
  font-size:14px;
  line-height:1.6;
}
#movie_block .txt .lead {
  font-size:24px;
}
}


/* ================================================================================
bnr_construction
================================================================================= */
#bnr_pc_construction {
position: relative;
margin-bottom: 30px;
}

#bnr_pc_construction img {
width: 1170px;
}

#bnr_pc_construction ul.bnr_area_pc {
list-style: none;
margin: 0;
padding: 0;
width: 228px;
position: absolute;
top: 5px;
right: 5px;
}

#bnr_pc_construction ul.bnr_area_pc a:hover img {
opacity:.9;
}

#bnr_pc_construction ul.bnr_area_pc img {
width: 228px;
}

/* PCサイズ調整----------------------------　*/
@media only screen and (min-width:769px) {
#bnr_sp_construction {
display: none;
}
}

/* スマホサイズ調整----------------------------　*/
@media only screen and (max-width:768px) {
#bnr_pc_construction {
display: none;
}

#bnr_sp_construction {
position: relative;
margin-bottom: 15px;
font-size: 0;
}

#bnr_sp_construction img {
width: 100%;
}

#bnr_sp_construction ul.bnr_area_sp {
list-style: none;
margin: 0;
padding: 0;
width: 84%;
position: absolute;
top: 65%;
left: 8%;
}

#bnr_sp_construction ul.bnr_area_sp li {
display: inline-block;
width: 50%;
}

#bnr_sp_construction ul.bnr_area_sp a:hover img {
opacity:.9;
}

#bnr_sp_construction ul.bnr_area_sp img {
width: 100%;
}
}


/* ================================================================================
link_01
================================================================================= */
.link_01 {
  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  -webkit-align-items:center;
  align-items:center;
}
.link_01 li {
  margin-bottom:30px;
  overflow:hidden;
}
.link_01 a {
  display:block;
  position:relative;
  width:370px;
  height:230px;
  background-size:cover;
  color:#000;
  overflow:hidden;
}
.link_01 a:before {
  content:"";
  display:block;
  position:absolute;
  top:-1%;
  left:-1%;
  width:102%;
  height:102%;
  background-color:rgb(0,0,0,0);
  z-index:2;
  transition:all .5s;
}
.link_01 a:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1;
  transition:all .5s;
}
.link_01 a:hover:after {
  transform: scale(1.1);
}
.link_01 a:hover:before {
  background-color:rgb(0,0,0,0);
}
.link_01 span {
  display:block;
  white-space:nowrap;
}
.link_01 .inner {
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
  text-align:center;
  font-family:source-han-serif-japanese, sans-serif;
  z-index:2;
}
.link_01 .caption {
  font-size:12px;
  text-shadow: 0 0 3px #fff,0 0 4px #fff,0 0 5px #fff,0 0 10px #fff,0 0 15px #fff;
}
.link_01 .category {
  font-size:40px;
  line-height:1;
  margin:10px 0 15px;
  text-shadow: 0 0 3px #fff,0 0 4px #fff,0 0 5px #fff,0 0 10px #fff,0 0 15px #fff;
}
.link_01 .more {
  width:176px;
  margin:25px auto 0;
  padding-right:15px;
  line-height:30px;
  font-size:13px;
  letter-spacing:.3em;
  background:#fff;
  transition:all .5s;
}
.link_01 .more:before {
  content:"";
  display:inline-block;
  width:9px;
  height:8px;
  background:url(../img/icon_more.png) no-repeat;
  background-size:10px 20px;
  margin-right:15px;
}
.link_01 a:hover .more {
  background:#000;
  color:#fff;
}
.link_01 a:hover .more:before {
  background-position:0 -10px;
}
.link_01 li:nth-child(1) a:after {
  background-image:url(../img/bg_btn_01.jpg);
}
.link_01 li:nth-child(2) a:after {
  background-image:url(../img/bg_btn_02.jpg);
}
.link_01 li:nth-child(3) a:after {
  background-image:url(../img/bg_btn_03.jpg);
}
.link_01 li:nth-child(4) a:after {
  background-image:url(../img/bg_btn_04.jpg);
}
.link_01 li:nth-child(5) a:after {
  background-image:url(../img/bg_btn_05.jpg);
}
.link_01 li:nth-child(6) a:after {
  background-image:url(../img/bg_btn_06.jpg);
}

/* スマホサイズ調整----------------------------　*/
@media only screen and (max-width:768px) {
.link_01 {
  margin-bottom:10px;
}
.link_01 li {
  width:49.5%;
  height:140px;
  margin-bottom:1%;
  overflow:hidden;
}
.link_01 a {
  width:100%;
  height:100%;
}
.link_01 .caption {
  font-size:10px;
  white-space:normal;
}
.link_01 .category {
  font-size:26px;
  line-height:1;
  margin:5px 0 10px;
}
.link_01 .more {
  width:140px;
  margin:15px auto 0;
  font-size:12px;
  line-height:2;
}
}


/* ================================================================================
sec_news
================================================================================= */
#sec_news .ttl {
  margin-bottom:10px;
  font-size:17px;
  font-weight:bold;
}
#sec_news .news_list {
  padding:30px 60px 60px;
  background:#fff;
  font-size:14px;
}
#sec_news .news_list a,
#sec_news .news_list li > span {
  display:block;
  padding:20px 0;
  border-bottom:1px dotted #aaa;
}
#sec_news .news_list time {
  display:block;
  color:#5a7d50;
}

/* スマホサイズ調整----------------------------　*/
@media only screen and (max-width:768px) {
#sec_news {
  padding:10px;
}
#sec_news .ttl {
  font-size:15px;
}
#sec_news .news_list {
  padding:5px 10px;
  background:#fff;
  font-size:13px;
}
#sec_news .news_list a,
#sec_news .news_list li > span {
  display:block;
  padding:10px 0;
}
#sec_news .news_list li:last-child a,
#sec_news .news_list li:last-child > span {
  border-bottom:none;
}
}


